#content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.event {
    background-image: url("/science/images/event.png");
    background-size: cover;
    min-height: 264px;
    width: 68vw;
    border-radius: 30px;
    color: var(--basic-white);
    background-color: var(--primary-color);
    background-repeat: no-repeat;
    margin: 20px;
    padding: 32px 32px 16px;
}

.event .title {
    font-size: 1.5rem;
    font-family: "Volja Black";
    margin: 20px 0px;
}

.event .description {
    font-size: 16px;
    font-family: "UAFSans SemiBold";
}


.event .date {
    font-size: 1.25rem;
    font-family: "UAFSans Bold";
}

.event-link {
    display: flex;
    justify-content: end;
    margin: 8px 0;
}

.event-link a {
    background: rgba(250, 250, 250, 0.5);
    padding: 1rem;
    border-radius: 20px;
    color: var(--primary-color);
    font-weight: bold;
    min-width: 200px;
    text-align: center;
}

.event-link a:hover,
.event-link a:focus,
.event-link a:active {
    text-decoration: unset;
    color: var(--basic-white);
    background-color: var(--primary-color);
}

@media screen and (min-width:1200px) and (max-width: 1460px) {
    .event {
        width: 68vw;
    }
}

@media screen and (min-width:992px) and (max-width: 1200px) {
    .event {
        width: 70vw;
    }

    .event .title {
        font-size: 1rem;
    }

    .event .date {
        font-size: 0.75rem;
    }
}

@media screen and (max-width: 992px) {
    .event {
        width: 88vw;
        margin: 10px 0;
        padding: 16px;
        padding-bottom: 20px;
    }

    .event .title,
    .event .description {
        font-size: 0.85rem;
        margin: unset;
    }

    .event .date {
        font-size: 0.75rem;
    }

    .event-link {
        margin-top: 16px;
        justify-content: center;
    }
}


